--
lternative 004B9991C1257474_Content-Type: text/plain; charset="US-ASCII"

Good to know it Charlie!





From:
Charles Oliver Nutter <charles.nutter / sun.com>
To:
ruby-talk / ruby-lang.org (ruby-talk ML)
Date:
25.06.2008 00:42
Subject:
Re: Ruby upgrade in Mac OS X Leopard



Guillermo.Acilu / koiaka.com wrote:
> Thanks for your answer Stefan.
> 
> I am interested in using Ruby 1.9.0. What about JRuby? does it support 
> 1.9.0?

Soon! JRuby 1.1.3 will have a --1.9 flag that allows you to switch 
versions. Only a few things work so far, like fibers and IO to IO copying.

- Charlie



--
lternative 004B9991C1257474_